
/***************************************
menu
***************************************/
.navbar {
    margin-bottom: 0px;
    border: 0px;
	border-bottom: 1px solid #dadada!important;
}
.navbar {
    border-radius: 0px;
}


.navbar-default {
    background-image: -webkit-linear-gradient(top,#fff 0,#fff 100%);
    background-image: -o-linear-gradient(top,#fff 0,#fff 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#fff));
    background-image: linear-gradient(to bottom,#fff 0,#fff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.000);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.000);
}


.navbar-default {
    background-color: #fff;
    padding: 8px 0 8px 0px;
    transition: all 0.3s;
}
.navbar-default {
    background-color: #fff;;
    border: 0px;
}
.navbar {
    border-radius: 0px;
	background-color: #fff;
}

.navbar-brand
{
	font-family: 'Chewy', cursive;
	font-size: 32px;
	padding: 0px;
}

.navbar-brand img {
    padding-top: 2px;
    width: 130px !important;
	padding-bottom: 10px;
}

.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
    color: #EA6045;
}

@media (max-width: 768px) {
	.navbar-collapse {
		background: rgba(255, 255, 255, 0.91);
	}
}

.top-nav-collapse {
    padding: 4px 0;
    background: rgba(255, 255, 255, 0.95);
	box-shadow: 3px 7px 53px -5px rgba(0,0,0,0.29);

}

.nav_sec{
	box-shadow: 3px 7px 53px -5px rgba(0,0,0,0.29);
}

.white, .white:hover, .white:focus
{
	color: #fff;
	width: 100% !important;
}
.block
{
	display: block;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
/*
    color: #fff;
*/
    text-transform: uppercase;
 	background: rgba(255, 255, 255, 0);
	border-bottom: 2px solid #22c3f6;
}
.navbar-default .navbar-nav > li > a
{
	 color: #444444;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	padding: 15px 7px 5px 7px;
    margin-left: 24px;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
	color: #000;
    text-transform: uppercase;
    background-color: #fff;;
}
.affix {
    background-color: #ffffff !important;
}
.affix .navbar-nav > li > a:hover, .affix .navbar-nav > li > a:focus
{
    background-color: rgba(12, 184, 182) !important;
}


/******buscador ******/

.btn_search_menu{
	border-radius: 0px 10px 10px 0px!important;
	background-color: #f7f7f7 !important;
	color: #0e0e0e !important;
	border: 1px solid #ccc !important;
	border-width: 1px 1px 1px 0px !important;
	line-height: 1px !important;
	background-image: url(../img/icons/search-01.png);
	 background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
	min-width: 45px;
}

.btn_search_menu:hover{
	background-color: #DDDDDD !important;
}

